<template>
  <div class="bg-black middle-section">
    <SecondaryHeader />
    <div class="d-lg-block d-xl-block">
      <div class="row no-gutters d-flex justify-content-center">
        <login-form></login-form>
      </div>
    </div>
    <ramadan-section></ramadan-section>
  </div>
</template>

<script>
import loginForm from './loginForm.vue'
import SecondaryHeader from '../SecondaryHeader.vue'
import ramadanSection from '../ramadanSection.vue'

export default {
  components: {
    loginForm,
    SecondaryHeader,
    ramadanSection
    
  }
};
</script>

<style scoped>
</style>
